CREATE TABLE grc_asmt_template_h_dd (
    ASMT_TEMPLATE_ID        NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ROW_SEQUENCE            NUMBER(18, 0) ,
    DETAILED_DESCRIPTION    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    ASMT_TEMPLATE_ID        NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ROW_SEQUENCE            NUMBER(18, 0) ,
    DETAILED_DESCRIPTION    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    CONSTRAINT pk_grc_asmt_template_h_dd PRIMARY KEY (ASMT_TEMPLATE_ID, EFFECTIVE_SEQUENCE, LANGUAGE, ROW_SEQUENCE, ASMT_TEMPLATE_ID, EFFECTIVE_SEQUENCE, LANGUAGE, ROW_SEQUENCE)
);
